/*MainColor: #FFF*/

::selection {background:#a3a3a3;}
::-moz-selection {background:#a3a3a3;}

.header_wrapper {
    background: #FFF;
    border-bottom: 1.5px solid #dbdbdb;
}

.footer_wrapper {
    border-top: 1.5px solid #dbdbdb;
}

.contact-info {
  padding-bottom: 20px;
}

header,
footer,
.footer_tools .footer_socials li a,
header nav ul.menu li .menu_marker,
#footer_bar .twitter_list li:before,
.carouselslider .carousel-previous:hover,
.carouselslider .carousel-next:hover,
blockquote.type2 .blockquote_wrapper:before,
.carouselslider ul .item:hover .smallproflinks a,
.featured_slider .img_block .post_type,
.module_gallery .list-of-images .gallery_item hr,
.module_gallery .list-of-images .gallery_item:hover .post_type,
.price_item .price_item_btn a:hover,
.price_item.most_popular .price_item_btn a:hover,
.price_item.most_popular .price_item_title,
.price_item.most_popular .price_item_btn a,
.shortcode_button.btn_type4,
.shortcode_button.btn_type1:hover,
.btn_back:hover,
.arrowButton .prevArrow:hover,
.arrowButton .nextArrow:hover {
  background-color:#FFF;
}

.shortcode_promoblock .promo_button:hover,
.nivo-directionNav a:hover,
#commentform #submit:hover,
.feedback_form .feedback_go:hover,
.portfolio_block .filter_img .post_type,
.portfolio_block .filter_img hr,
.btn_load_more:hover {
  background-color:#FFF!important;
}

.tipsy-inner,
.footer_search .field_search,
#footer_bar .sidebar_header,
#footer_bar .sidepanel a,
.shortcode_iconbox:hover p,
.shortcode_iconbox:hover h4,
.shortcode_iconbox:hover .ico,
ul.list_type0 li:before,
.carouselslider ul li .item:hover .carousel_title h4,
.carouselslider ul li .item:hover .carousel_title h4 a,
.carouselslider ul li .item:hover .exc,
.widget_nav_menu ul li a:hover,
.dropcap.colored,
.shortcode_accordion_item_title:hover,
.shortcode_toggles_item_title:hover,
.module_highlighter .highlighter_item a:hover,
.feedback_form .field-name:focus,
.feedback_form .field-email:focus,
.feedback_form .field-subject:focus,
.feedback_form .field-message:focus,
#commentform .form_field:focus,
.shortcode_tab_item_title:hover,
.module_price_table .price_item:hover .price_item_cost h1,
.module_price_table .price_item:hover .price_item_cost h1 span,
.price_item.most_popular .price_item_cost h1,
.price_item.most_popular .price_item_cost h1 span,
.filter_navigation ul li ul li a:hover,
.columns2 .filter_img .portfolio_dscr .wrap_padding,
.columns3 .filter_img .portfolio_dscr .wrap_padding,
.columns4 .filter_img .portfolio_dscr .wrap_padding {
  color:#FFF;
}
.widget_about .signature,
header nav ul.sub-menu li a:hover,
header nav ul.sub-menu li:hover a,
header nav ul.sub-menu li.current-menu-item a,
header nav ul.sub-menu li:hover ul.sub-menu li:hover a,
header nav ul.sub-menu li:hover ul.sub-menu li.current-menu-item a,
.carouselslider ul li .item:hover .carousel_title h4 a:hover   {
  color:#FFF!important;
}

.widget_flickr .flickr_badge_image .flickr_wrapper,
.shortcode_promoblock,
.shortcode_iconbox,
.carouselslider ul li .item,
.widget_nav_menu ul li a,
.shortcode_accordion_item_title,
.shortcode_toggles_item_title,
.blog_info_block,
.pagerblock li a.current,
.pagerblock li a:hover,
ol.commentlist  li .stand_comment,
.feedback_form .field-name,
.feedback_form .field-email,
.feedback_form .field-subject,
.feedback_form .field-message,
#commentform .form_field,
.module_highlighter .highlighter_item a,
hr.colored,
.shortcode_tab_item_title:hover,
.shortcode_tab_item_title.active,
.shortcode_messagebox.box_type2,
.columns2 .filter_img .portfolio_dscr,
.columns3 .filter_img .portfolio_dscr,
.columns4 .filter_img .portfolio_dscr {
  border-color:#FFF!important;
}

.module_price_table .price_item .price_item_wrapper,
.filter_navigation ul li ul li.selected a,
.filter_navigation ul li ul li a:hover {
  border-color:#FFF;
}

.figure {
    margin-left:auto;
    margin-right:auto;
    width:70%;
}

.search-form {
    padding-bottom:15px;
}


.form-element{
    display: inline-block;
    vertical-align: top;
    padding-right:20px;
}

/*.stats-row {
    background-color:#FFF;
}*/

.stats-title {
    background-color:#FFF;
}


/* Network+Graph CSS */
#graph{
  border-style: solid;
  border-color: #eee;
  border-width: 1px;
  border-radius: 4px;
  margin-bottom: 30px;
}

#cy_legend {
    padding: 10px;
    padding-left: 0px;
    height: 542px;
    overflow-y: scroll;
    margin-left: 20px;
}

#cy_container {
    min-height: 542px;
    border-right: 1px solid #eee;
}

#menu {
  margin-bottom: 0px;
}

#cy {
  height: 500px;
  width: 100%;
  position: relative;
}

#cy_menu{
  margin: 0px!important;
}

.legend-container{
  overflow: hidden;
}

.colour-scale div {
  display: inline-block;
  height: 12px;
}

#node_outline{
  padding-top: 15px;
}

.ui-cytoscape-panzoom {
    z-index: 0!important;
    position: absolute;
    top: 0px!important;
}

.ui-cytoscape-panzoom-zoom-button {
    padding-right: 4px!important;
    padding-bottom: 9px!important;
}

.ui-cytoscape-panzoom-slider-handle span {
    margin-left: 3px!important;
    margin-top: -1px!important;
}

/* basic positioning */
.legend { list-style: none; }
.legend span { float: left; width: 12px; height: 12px; margin: 2px; }
.legend .colour {border: 1px solid #ccc;}
.legend .shape { margin-top: -2px;}

#node-legend li { cursor:pointer; }
/* your colors */
#legend_lens { background-color: #E52035; }
#legend_lens_placode { background-color: #F24723; }
#legend_lens_pit { background-color: #E56C44; }
#legend_lens_vesicle { background-color: #FA8E0B; }
#legend_lens_fibre { background-color: #FFA4A4; }
#legend_lens_epithelium { background-color: #E387C8; }
#legend_lens_anterior_epithelium { background-color: #BF2B93; }
#legend_lens_vesicle_epithelium { background-color: #9622FF; }
#legend_cornea_epithelium { background-color: #01BC26; }
#legend_optic_cup { background-color: #275EF7; }
#legend_retina { background-color: #60F8FF; }
#legend_optic_vesicle { background-color: #42CEFF; }
#legend_transition_zone { background-color: #FBEC2E; }
#legend_no_tissue { background-color: #E0E0DE; }

.nav .dropup .dropdown-menu:after, .nav .dropup .dropdown-menu:before{
  border:0px!important;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  #cy_container, #cy_legend{
    width: 100%!important;
    margin-left: 0%!important;
  }
  #search-network{
    width: 150px!important;
  }
}

@media only screen and (max-width: 979px) {
  #cy_container {
    border-right: 0px solid #eee;
  }
  #cy_legend {
    border-top: 1px solid #eee;
    padding-left: 10px!important;
    height: 100%!important;
    margin-left: 0%!important;
  }
  .legend li {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
  }

  /*#cy_menu .caret {
    border-top: 4px solid #08C;
    border-bottom: 0px none;
  }*/
}

/* Modal CSS */
.modal-open {
  text-align: left;
}

.modal-open h4 {
  margin: 5px 0px!important;
}

.modal-open .group-name {
  margin: 0px!important;
}

.modal-open .modal-colour-span {
  width: 30px;
}

.modal-open .modal-colour-span span {
  border: 1px solid #ccc;
  float: left;
  width: 20px;
  height: 20px;
  margin: 3px;
}

.modal-open #colour-scale div {
  display: inline-block;
  height: 50px;
}

#modal-file-input {
  background-color: #F9F9F9;
  padding:14px 10px 1px 10px;
  border: 1px solid #ccc;
  border-radius: 2px
}

#modal-body-input ul{
  list-style: disc!important;
  margin-left: 25px!important;
  margin-bottom: 10px!important;
}

.modal-body {
  max-height: 450px!important;
}

@media only screen and (max-width: 768px) {
  .modal-body .span12 {
    width: 100%!important;
  }

  .modal-body .span6 {
    width: 50%!important;
    float: left!important;
  }

  .modal-body .span2 {
    float: left!important;
  }

  .modal-body .span10 {
    width: 75%!important;
  }
}
#node_shape {
    padding-top: 15px;    
}

.mono {
  font-size: 10px!important;
}

.dataset-separator {
  border-left: 10px solid #fff;
}

.label-affy430 {
    background-color: #9F403E;
}

.label-affy430a {
    background-color: #C64F4D;
}

.label-lumi1 {
    background-color: #B86E04;
}

.label-lumi2 {
    background-color: #F89406;
}
